=head1 NAME

Gtk2::Pango::FontMetrics

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::FontMetrics



=cut


=head1 METHODS

=head2 integer = $metrics-E<gt>B<get_approximate_char_width> 

=head2 integer = $metrics-E<gt>B<get_approximate_digit_width> 

=head2 integer = $metrics-E<gt>B<get_ascent> 

=head2 integer = $metrics-E<gt>B<get_descent> 

=head2 integer = $metrics-E<gt>B<get_strikethrough_position> 

Since: pango 1.6

=head2 integer = $metrics-E<gt>B<get_strikethrough_thickness> 

Since: pango 1.6

=head2 integer = $metrics-E<gt>B<get_underline_position> 

Since: pango 1.6

=head2 integer = $metrics-E<gt>B<get_underline_thickness> 

Since: pango 1.6



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

